<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CanvasColor</key>
	<dict>
		<key>w</key>
		<real>1.000000e+00</real>
	</dict>
	<key>ColumnAlign</key>
	<integer>0</integer>
	<key>ColumnSpacing</key>
	<real>3.600000e+01</real>
	<key>GraphDocumentVersion</key>
	<integer>2</integer>
	<key>GraphicsList</key>
	<array>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{18, 184}, {72, 45}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>25</integer>
					<key>Shape</key>
					<string>Diamond</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs20 \cf0 Relation}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{9, 180}, {90, 54}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>26</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Diamond</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>24</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>23</integer>
			<key>Points</key>
			<array>
				<string>{324, 27}</string>
				<string>{396, 27}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>22</integer>
			<key>Points</key>
			<array>
				<string>{324, 54}</string>
				<string>{396, 54}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>CrowsFeet</string>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>21</integer>
			<key>Points</key>
			<array>
				<string>{324, 81}</string>
				<string>{396, 81}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>CrowBar</string>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>20</integer>
			<key>Points</key>
			<array>
				<string>{324, 108}</string>
				<string>{396, 108}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>CrowBall</string>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>19</integer>
			<key>Points</key>
			<array>
				<string>{324, 135}</string>
				<string>{396, 135}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>BarBall</string>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>18</integer>
			<key>Points</key>
			<array>
				<string>{324, 162}</string>
				<string>{396, 162}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>DoubleBar</string>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>17</integer>
			<key>Points</key>
			<array>
				<string>{225, 162}</string>
				<string>{297, 162}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>TailArrow</key>
					<string>DoubleBar</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>16</integer>
			<key>Points</key>
			<array>
				<string>{225, 135}</string>
				<string>{297, 135}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>TailArrow</key>
					<string>BarBall</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>15</integer>
			<key>Points</key>
			<array>
				<string>{225, 108}</string>
				<string>{297, 108}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>TailArrow</key>
					<string>CrowBall</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>14</integer>
			<key>Points</key>
			<array>
				<string>{225, 81}</string>
				<string>{297, 81}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>TailArrow</key>
					<string>CrowBar</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>13</integer>
			<key>Points</key>
			<array>
				<string>{225, 54}</string>
				<string>{297, 54}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>TailArrow</key>
					<string>CrowsFeet</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>12</integer>
			<key>Points</key>
			<array>
				<string>{225, 27}</string>
				<string>{297, 27}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{18, 126}, {72, 45}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>11</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Diamond</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs20 \cf0 Relation}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{130, 158}, {72, 36}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>9</integer>
					<key>Shape</key>
					<string>Circle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 Attribut}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{126, 153}, {81, 45}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>10</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Circle</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>8</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Bounds</key>
					<string>{{22.5, 76.5}, {72, 36}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>6</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 Entit\'8e importante}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{18, 72}, {81, 45}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>7</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
			</array>
			<key>GroupConnect</key>
			<string>YES</string>
			<key>ID</key>
			<integer>5</integer>
			<key>Magnets</key>
			<array>
				<string>{1, 1}</string>
				<string>{1, -1}</string>
				<string>{-1, -1}</string>
				<string>{-1, 1}</string>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
				<string>{-0.5, -0.233518}</string>
				<string>{-0.491442, 0.260063}</string>
				<string>{0.507118, -0.224086}</string>
				<string>{0.507118, 0.267179}</string>
				<string>{-0.27431, -0.474028}</string>
				<string>{0.27978, -0.478478}</string>
				<string>{0.293938, 0.543044}</string>
				<string>{-0.286232, 0.553804}</string>
			</array>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{18, 18}, {81, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>4</integer>
			<key>Magnets</key>
			<array>
				<string>{1, 1}</string>
				<string>{1, -1}</string>
				<string>{-1, -1}</string>
				<string>{-1, 1}</string>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
				<string>{-0.5, -0.233518}</string>
				<string>{-0.491442, 0.260063}</string>
				<string>{0.507118, -0.224086}</string>
				<string>{0.507118, 0.267179}</string>
				<string>{-0.27431, -0.474028}</string>
				<string>{0.27978, -0.478478}</string>
				<string>{0.293938, 0.543044}</string>
				<string>{-0.286232, 0.553804}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 Entit\'8e}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{126, 108}, {72, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>3</integer>
			<key>Shape</key>
			<string>Circle</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 \ul Attribut}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{126, 63}, {72, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>2</integer>
			<key>Shape</key>
			<string>Circle</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Pattern</key>
					<integer>2</integer>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 Attribut}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{126, 18}, {72, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>1</integer>
			<key>Shape</key>
			<string>Circle</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 Attribut}</string>
			</dict>
		</dict>
	</array>
	<key>GridInfo</key>
	<dict>
		<key>MinorGridColor</key>
		<dict>
			<key>a</key>
			<real>3.000000e-01</real>
			<key>w</key>
			<real>6.666667e-01</real>
		</dict>
	</dict>
	<key>HPages</key>
	<integer>1</integer>
	<key>ImageCounter</key>
	<integer>1</integer>
	<key>IsPalette</key>
	<string>YES</string>
	<key>Layers</key>
	<array>
		<dict>
			<key>Lock</key>
			<string>NO</string>
			<key>Name</key>
			<string>Layer 1</string>
			<key>Print</key>
			<string>YES</string>
			<key>View</key>
			<string>YES</string>
		</dict>
	</array>
	<key>LayoutInfo</key>
	<dict>
		<key>AutoAdjust</key>
		<string>YES</string>
		<key>LayoutType</key>
		<integer>0</integer>
		<key>MagneticFieldCenter</key>
		<string>{0, 0}</string>
	</dict>
	<key>MagnetsEnabled</key>
	<string>YES</string>
	<key>PageBreakColor</key>
	<dict>
		<key>w</key>
		<real>6.666667e-01</real>
	</dict>
	<key>PageBreaks</key>
	<string>YES</string>
	<key>PageSetup</key>
	<data>
	BAt0eXBlZHN0cmVhbYED6IQBQISEhAtOU1ByaW50SW5mbwGEhAhOU09iamVjdACFkoSE
	hBNOU011dGFibGVEaWN0aW9uYXJ5AISEDE5TRGljdGlvbmFyeQCUhAFpEpKEhIQITlNT
	dHJpbmcBlIQBKxBOU0pvYkRpc3Bvc2l0aW9uhpKEmZkPTlNQcmludFNwb29sSm9ihpKE
	mZkOTlNCb3R0b21NYXJnaW6GkoSEhAhOU051bWJlcgCEhAdOU1ZhbHVlAJSEASqEhAFm
	nSSGkoSZmQtOU1BhcGVyTmFtZYaShJmZBkxldHRlcoaShJmZD05TUHJpbnRBbGxQYWdl
	c4aShJ2chIQBc54AhpKEmZkNTlNSaWdodE1hcmdpboaShJ2cn50khpKEmZkITlNDb3Bp
	ZXOGkoSdnISEAVOfAYaShJmZD05TU2NhbGluZ0ZhY3RvcoaShJ2chIQBZKABhpKEmZkL
	TlNGaXJzdFBhZ2WGkoSdnKmfAYaShJmZFE5TVmVydGljYWxQYWdpbmF0aW9uhpKEnZyk
	ngCGkoSZmRVOU0hvcml6b25hbFBhZ2luYXRpb26GkoSdnKSeAIaShJmZFk5TSG9yaXpv
	bnRhbGx5Q2VudGVyZWSGkoSdnKSeAYaShJmZDE5TTGVmdE1hcmdpboaShJ2cn50khpKE
	mZkNTlNPcmllbnRhdGlvboaShJ2cpJ4AhpKEmZkZTlNQcmludFJldmVyc2VPcmllbnRh
	dGlvboaSo5KEmZkKTlNMYXN0UGFnZYaShJ2chJeXgn////+GkoSZmQtOU1RvcE1hcmdp
	boaShJ2cn50khpKEmZkUTlNWZXJ0aWNhbGx5Q2VudGVyZWSGkrSShJmZC05TUGFwZXJT
	aXplhpKEnpyEhAZ7Pz1mZn2hgQJkgQMYhoaG
	</data>
	<key>RowAlign</key>
	<integer>0</integer>
	<key>RowSpacing</key>
	<real>3.600000e+01</real>
	<key>VPages</key>
	<integer>1</integer>
	<key>WindowInfo</key>
	<dict>
		<key>Frame</key>
		<string>{{109, 477}, {449, 325}}</string>
		<key>Zoom</key>
		<string>1</string>
	</dict>
</dict>
</plist>
